'%count% year|%count% years': '%count% Jahr|%count% Jahren'
'%count% month|%count% months': '%count% Monat|%count% Monaten'
'%count% day|%count% days': '%count% Tag|%count% Tagen'
'%count% hour|%count% hours': '%count% Stunde|%count% Stunden'
'%count% minute|%count% minutes': '%count% Minute|%count% Minuten'
'There was a problem validating your password reset request': 'Es gab ein Problem bei der Validierung Ihrer Anfrage zum Zurücksetzen des Passworts'
'There was a problem handling your password reset request': 'Es gab ein Problem bei der Bearbeitung Ihrer Anfrage zum Zurücksetzen des Passworts'
'The link in your email is expired. Please try to reset your password again.': 'Der Link in Ihrer E-Mail ist abgelaufen. Bitte versuchen Sie erneut, Ihr Passwort zurückzusetzen.'
'Please update the request_password_repository configuration in config/packages/reset_password.yaml to point to your "request password repository" service.': 'Bitte aktualisieren Sie die request_password_repository-Konfiguration in config/packages/reset_password.yaml, um auf Ihren "request password repository"-Dienst zu verweisen.'
'The reset password link is invalid. Please try to reset your password again.': 'Der Link zum Zurücksetzen des Passworts ist ungültig. Bitte versuchen Sie erneut, Ihr Passwort zurückzusetzen.'
'You have already requested a reset password email. Please check your email or try again soon.': 'Sie haben bereits eine E-Mail mit einem neuen Passwort angefordert. Bitte überprüfen Sie Ihre E-Mail oder versuchen Sie es später erneut.'
'Your password reset request': 'Dein Passwort zurücksetzen Anfrage'
reset_password/email.html.twig: reset_password/de.email.html.twig
